name: Schema.org Metatag
type: module
description: 'Base module for creating Schema.org JSON-LD structured data defined with Metatag module.'
core_version_requirement: ^8 || ^9
php: 7.2.0
package: SEO
dependencies:
  - metatag:metatag

# Information added by Drupal.org packaging script on 2020-09-15
version: '8.x-2.1'
project: 'schema_metatag'
datestamp: 1600168286
